Code review comment for lp:~gnuoy/charms/trusty/glance/next-haproxy-always

UOSCI bot says:
charm_amulet_test #535 glance-next for gnuoy mp242901
    AMULET FAIL: amulet-test failed

AMULET Results (max last 5 lines):
  WARNING cannot delete security group "juju-osci-sv04-0". Used by another environment?
  WARNING cannot delete security group "juju-osci-sv04-3". Used by another environment?
  juju-test INFO : Results: 2 passed, 1 failed, 0 errored
  ERROR subprocess encountered error code 1
  make: *** [test] Error 1

Full amulet test output: http://paste.ubuntu.com/9253225/
Build: http://10.98.191.181:8080/job/charm_amulet_test/535/

« Back to merge proposal